<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC
      "-//Apache Software Foundation//DTD Tiles Configuration 2.0//EN"
      "http://tiles.apache.org/dtds/tiles-config_2_0.dtd">

<tiles-definitions>

  <definition name="user.Form" extends="layout">
    <put-attribute name="focusedInputId" value="form.code" type="string"/>
    <put-attribute name="body" value="/WEB-INF/view/user/Form.jsp"/>
  </definition>

  <definition name="user.ChangeSuccess" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/user/ChangeSuccess.jsp"/>
  </definition>

  <definition name="user.ActiveUserCountWidget" template="/WEB-INF/view/user/ActiveUserCountWidget.jsp" preparer="userActiveUserCountWidgetPreparer"/>

</tiles-definitions>
